{
  "name": "planner-frontend",
  "private": true,
  "version": "2.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "cy:open": "cypress open",
    "cy:run": "cypress run",
    "test:e2e": "cypress run"
  },
  "dependencies": {
    "pinia": "^2.3.1",
    "vue": "^3.5.32",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.5",
    "cypress": "^15.13.1",
    "vite": "^8.0.4"
  }
}
